conditional_wrapper 2.0.0-nullsafety
conditional_wrapper: ^2.0.0-nullsafety copied to clipboard

A widget that allows you to conditionally wrap a child

[2.0.0-nullsafety] - 2/24/2021 #

  • Migrate to null safety
  • Add a widget test

[1.0.1] - 3/16/2020 #

  • Add ifFalse option to allow for another wrapping option if the condition is false

[1.0.0] - 3/15/2020 #

  • Initial Release
9
likes
120
pub points
73%
popularity

A widget that allows you to conditionally wrap a child

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on conditional_wrapper